Tuesday, 7 May 2019

Adobe Flash Plugin on Firefox: This plugin is vulnerable and should be updated.

These are three steps to update Adobe Flash plugin for Firefox on Ubuntu, to get rid of the error message which preventing Firefox from playing Flash videos/files.

  1. Open a terminal
  2. Run the following command
    sudo apt-get update
  3. Run the following command
    sudo apt-get install -y flashplugin-installer


2019 UPDATE

Adobe is planning to end-of-life Flash at the end of 2020 (link). Therefore, both developers, content creators and users should prepare to migrate to more modern formats as soon as possible.

No comments:

Post a comment